libtest-www-declare-perl source package in Trusty

libtest-www-declare-perl: No summary available for libtest-www-declare-perl in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

libtest-www-declare-perl information

Current version:
0.02-3
Uploaded:
2013-06-09
Urgency:
Low Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Releases in Ubuntu

Binary packages

Download files from current release (0.02-3)

File Size SHA-256 Checksum
libtest-www-declare-perl_0.02-3.dsc 2.2 KiB ef108cced63f2409f2307ae941dd84d62beddc78ca8c9c2bab9389f17e2265eb
libtest-www-declare-perl_0.02.orig.tar.gz 19.7 KiB 6b905c852742cb42baa89ec0be85eba5ace4b11c9fca3ffd07615a3c17fa222e
libtest-www-declare-perl_0.02-3.debian.tar.gz 3.6 KiB 6043135b1ad1d9fc1ae424d915af3f508eb4f786276bdb529408723eecb31389

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies